

.page-corporate-banner {
    position: relative;
  }
  
  .page-corporate-banner-img {
    position: relative;
  }
  
  .page-corporate-banner-img::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 1;
  }
  
  .page-corporate-banner-img img {
    height: 500px;
    -o-object-fit: cover;
    object-fit: cover;
  }
  
  .page-corporate-banner-content {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    z-index: 2;
  }
  
  .page-corporate-banner-content-text h2,.page-corporate-banner-content-text .h2 {
    font-weight: bold;
    font-size: 76px;
    text-align: center;
    color: #fff;
  }
  
  .page-corporate-banner-content-text p {
    font-weight: 300;
    font-size: 15px;
    letter-spacing: 0.07em;
    text-align: center;
    color: #fff;
    margin: 20px 0;
  }
  
  .page-corporate-primary-btn {
    width: 244px;
    height: 67px;
    border-radius: 12px;
    background: #ff7560;
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  
  .page-corporate-content-text-img {
    height: 300px;
  }
  
  .page-corporate-content-text-min {
    width: 50%;
    margin: auto;
  }
  
  .page-corporate-content-text h3,.page-corporate-content-text .h3 {
    font-weight: bold;
    font-size: 34px;
    text-align: center;
    color: #242e4c;
  }
  
  .page-corporate-content-text p {
    font-weight: normal;
    font-size: 17px;
    line-height: 31px;
    text-align: center;
    color: #242e4c;
  }
  
  .page-corporate-content-text h4,.page-corporate-content-text .h4 {
    font-weight: bold;
    font-size: 56px;
    text-align: center;
    color: #242e4c;
  }
  
  .page-corporate-content-card {
    border: 20px solid;
    border-radius: 44px;
    height: 305px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  
  .page-corporate-content-card span {
    font-weight: bold;
    font-size: 34px;
    text-align: center;
    color: #fff;
  }
  
  .page-corporate-content-card p {
    font-weight: normal;
    font-size: 19px;
    line-height: 30px;
    text-align: center;
    color: #fff;
    width: 60%;
  }
  
  .page-corporate-content-card.first-card {
    border-color: #F1ECFE;
    background: #7445f4;
  }
  
  .page-corporate-content-card.second-card {
    border-color: #FFF1EF;
    background: #ff7560;
  }
  
  .page-corporate-content-icons-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  
  .page-corporate-content-icons-list-item {
    width: 25%;
    text-align: center;
  }
  
  .page-corporate-content-icons-list-item .list-item {
    width: 180px;
    margin: auto;
  }
  
  .page-corporate-content-icons-list-item .icons-item {
    height: 133px;
    border-radius: 33px;
    background: #fff;
    border: 1px solid #242e4c;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  
  .page-corporate-content-icons-list-item .icons-text {
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    color: #242e4c;
    margin-top: 28px;
  }
  
  .page-corporate-content-sss span {
    letter-spacing: 0.135em;
    -webkit-text-stroke: 2px #242e4c;
    -webkit-text-fill-color: transparent;
    font-size: 56px;
    font-weight: 400;
    text-align: center;
    opacity: 0.5;
    display: block;
  }
  
  .page-corporate-content-sss h5,.page-corporate-content-sss .h5 {
    font-weight: bold;
    font-size: 28px;
    text-align: center;
    color: #242e4c;
  }
  
  .page-corporate-content-sss p {
    font-weight: normal;
    font-size: 17px;
    line-height: 31px;
    text-align: center;
    color: #242e4c;
  }
  
  .page-corporate-info {
    background: #f2f4f8;
    padding: 80px 0;
  }
  
  .page-corporate-info-content-title {
    font-weight: bold;
    font-size: 56px;
    text-align: center;
    color: #242e4c;
  }
  
  .page-corporate-info-content-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  
  .page-corporate-info-content-list-item {
    width: 48%;
    text-align: center;
    margin-bottom: 26px;
  }
  
  .page-corporate-info-content-list-item span {
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    color: #242e4c;
  }
  
  .page-corporate-info-content-list-item p {
    font-weight: normal;
    font-size: 17px;
    line-height: 31px;
    text-align: center;
    color: #242e4c;
  }
  
  .page-corporate-info-content-subtitle {
    font-weight: bold;
    font-size: 28px;
    text-align: center;
    color: #ff7560;
  }
  
  
@media only screen and (max-width: 1199px) {
    .page-corporate-banner-content-text h2,  .page-corporate-banner-content-text .h2 {
      font-size: 46px;
    }
  
    .page-corporate-content-text-min {
      width: 70%;
    }
  }
  
  @media only screen and (max-width: 991px) {
    .page-corporate-banner-content-text h2,  .page-corporate-banner-content-text .h2 {
      font-size: 36px;
    }
  
    .page-corporate-content-text h3,  .page-corporate-content-text .h3 {
      font-size: 26px;
    }
  
    .page-corporate-content-text-min {
      width: 90%;
    }
  
    .page-corporate-content-text h4,  .page-corporate-content-text .h4 {
      font-size: 36px;
    }
  
    .page-corporate-content-icons-list {
      gap: 4%;
    }
  
    .page-corporate-content-icons-list-item {
      width: 30%;
    }
  
    .page-corporate-content-icons-list-item .list-item {
      width: auto;
    }
  
    .page-corporate-info-content-title {
      font-size: 36px;
    }
  
    .page-corporate-content-card p {
      width: 90%;
    }
  }
  
  @media only screen and (max-width: 767px) {
    .page-corporate-banner-img img {
      height: 300px;
    }
  
    .page-corporate-banner-content-text h2,  .page-corporate-banner-content-text .h2 {
      font-size: 26px;
    }
  
    .page-corporate-primary-btn {
      width: 200px;
      height: 47px;
    }
  
    .page-corporate-content-card span {
      font-size: 24px;
    }
  }
  
  @media only screen and (max-width: 575px) {
    .page-corporate-banner-content-text h2,  .page-corporate-banner-content-text .h2 {
      font-size: 22px;
    }
  
    .page-corporate-content-text h3,  .page-corporate-content-text .h3 {
      font-size: 22px;
    }
  
    .page-corporate-content-text p {
      font-size: 14px;
      line-height: 26px;
    }
  
    .page-corporate-content-text h4,  .page-corporate-content-text .h4 {
      font-size: 22px;
    }
  
    .page-corporate-content-card span {
      font-size: 22px;
    }
  
    .page-corporate-content-card p {
      font-size: 14px;
      line-height: 26px;
    }
  
    .page-corporate-content-icons-list-item {
      width: 46%;
    }
  
    .page-corporate-content-sss span {
      font-size: 36px;
    }
  
    .page-corporate-content-sss h5,  .page-corporate-content-sss .h5 {
      font-size: 22px;
    }
  
    .page-corporate-content-sss p {
      font-size: 14px;
      line-height: 26px;
    }
  
    .page-corporate-info-content-title {
      font-size: 24px;
    }
  
    .page-corporate-info-content-list {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
    }
  
    .page-corporate-info-content-list-item {
      width: 90%;
    }
  
    .page-corporate-info-content-list-item span {
      font-size: 18px;
    }
  
    .page-corporate-info-content-list-item p {
      font-size: 14px;
      line-height: 22px;
    }
  
    .page-corporate-info-content-subtitle {
      font-size: 22px;
      width: 90%;
    }
  }